/**
* @typedef {Object}  Template
* @property name {string}
* @property heading {Object}
* @property title {string}
* @property subtitle {string}
* @property content {string}
* @property datetime {string}
* @property weekday {string}
* @property address {string}
*/
export const verde = {
  name: "verde",
  heading: {
    top: 300,
    height: 1.2,
    left: 1,
    right: 1,
    fontSize: 1,
    color: "grey",
    fontFamily: "sans-serif"
  },
  title: {
    top: 100,
    height: 6,
    left: 2,
    right: 2,
    fontSize: 1.8,
    color: "firebrick",
    fontFamily: "Gill Sans, sans-serif"
  },
  subtitle: {
    top: 100,
    height: 6,
    left: 2,
    right: 2,
    fontSize: 1.8,
    color: "firebrick",
    fontFamily: "Gill Sans, sans-serif"
  },
  content: {
    top: 100,
    height: 6,
    left: 2,
    right: 2,
    fontSize: 1.8,
    color: "firebrick",
    fontFamily: "Gill Sans, sans-serif"
  },
  datetime: {
    top: 400,
    height: 4,
    left: 2,
    right: 2,
    fontSize: 1,
    color: "firebrick",
    fontFamily: "sans-serif"
  },
  weekday: {
    top: 500,
    height: 1.5,
    left: 2,
    right: 2,
    fontSize: 1,
    color: "#333",
    fontFamily: "sans-serif"
  },
  address: {
    top: 500,
    height: 1.5,
    left: 2,
    right: 2,
    fontSize: 1,
    color: "#333",
    fontFamily: "sans-serif"
  },
}
